Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77043 - Services tool should show what is currently running
Summary: Services tool should show what is currently running
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-31 10:43 UTC by Mike Hearn
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-01 19:43:55 UTC


Attachments (Terms of Use)

Description Mike Hearn 2002-10-31 10:43:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021016

Description of problem:
There are buttons for start, stop and restart, but no way of telling if a given
service is running or not. This looks extremely wierd as a result.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Click start, then stop, watch as the GUI doesn't alter

Additional info:

Comment 1 Daniel Walsh 2002-10-31 13:55:33 UTC
Check out the latest version on rawhide.  It has a slightly redesigned gui that
shows the status of any service.  Equivalent of: servics XYZ status.


Comment 2 Mike Hearn 2002-10-31 14:27:56 UTC
Good stuff, in that case sorry to waste your time.


Note You need to log in before you can comment on or make changes to this bug.